package cn.quantgroup.customer.entity;

/**
 * Created by FrankChow on 15/7/15.
 */
public enum Reason {
    ABANDONED("原注册手机已经废弃"),
    SYNCHRONOUSCHANGE("电商侧手机号需同步修改金融侧"),
    ORTHER("其它原因"),
    ;

    private String name;

    Reason(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return name;
    }
}
